Subject: Re: [i2rs] FW: IPR Statement for draft-ietf-i2rs-yang-l3-topology

From: "Susan Hares" <[email-masked]>
Date: Wed, 30 Nov 2016 11:46:43 -0500

Forwarding IPR to I2RS list for ease of the IESG review. 

From: i2rs [mailto:[email-masked]] On Behalf Of Igor Bryskin
Sent: Wednesday, November 30, 2016 10:04 AM
To: Susan Hares; [email-masked]
Subject: Re: [i2rs] FW: IPR Statement for draft-ietf-i2rs-yang-l3-topology

I am not aware of any IPR related to that draft.

Thanks,

- Igor

From: Xufeng Liu [mailto:[email-masked]] 
Sent: Sunday, November 13, 2016 12:19 AM
To: [email-masked]; 'Susan Hares';
[email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]
Cc: 'Russ White'; [email-masked]; 'Benoit Claise'; 'Alia Atlas'
Subject: RE: IPR Statement for draft-ietf-i2rs-yang-l3-topology

I am not aware of any IPR related to that draft.

Thanks,

- Xufeng

From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, November 11, 2016 12:16 PM
To: 'Susan Hares' <[email-masked]>;
[email-masked]; [email-masked];
[email-masked]; [email-masked]; Xufeng Liu
<[email-masked]>; [email-masked]; [email-masked];
[email-masked]; [email-masked]
Cc: 'Russ White' <[email-masked]>; [email-masked]; 'Benoit Claise'
<[email-masked]>; 'Alia Atlas' <[email-masked]>
Subject: RE: IPR Statement for draft-ietf-i2rs-yang-l3-topology

I am not aware of any IPR related to that draft

--- Alex

From: Susan Hares [mailto:[email-masked]] 
Sent: Friday, November 11, 2016 7:44 AM
To: [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]
Cc: 'Russ White' <[email-masked]>; [email-masked]; 'Benoit Claise'
<[email-masked]>; 'Alia Atlas' <[email-masked]>
Subject: IPR Statement for draft-ietf-i2rs-yang-l3-topology

Jan, Robert, Tony, Hari, Nitin, Vishnu, Aihua, Igor, Ludwig:

Please indicate whether you know of any IPR on draft-i2rs-yang-l3-topology.
After you indicate this, I will forward this draft to the ISEG for
publication. 

Sue Hares

(co-chair, shepherd)